﻿@charset "UTF-8";

a:link { color:#FC43A2; } a:hover { color:#FC43A2; } a:visited { color:#FC43A2; }
span.telnum { color:#FC43A2; }



/*  */
a:focus{
	overflow: hidden;
}

.center_ie6{
	_text-align: center;
	}

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#DDDDDD;
}

#container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #fff url(images/bg-body.gif) repeat-x;
	background-color:#FFFFFF;
}

#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header #logo {
	height:55px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(images/logo.gif) no-repeat;
}


#header #logo h1{
	width:700px;
	margin :0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0em;
	color:#777777;
	font-weight: normal;
	padding:37px 15px 0px 0px;
	float:right;
	text-align:right;

}

#header #logo p{
	width:700px;
	margin :0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0em;
	color:#777777;
	font-weight: normal;
	padding:37px 15px 0px 0px;
	float:right;
	text-align:right;

}



#header ul#nav {
	width: 750px;
	height: 27px;
	margin: 0px auto 0px auto;
	_margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	clear:left;
}
#header ul#nav li {
	list-style: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-indent: -9999px;
	height: 27px;
	float:left;
}
#header ul#nav li a {
	display: block;
	padding: 0px;
	height: 27px;
	text-decoration: none;
  background-image: url(images/nav-items.jpg) ;
  background-repeat: no-repeat;
}

#header ul#nav li#nav-home			{ width:83px; }
#header ul#nav li#nav-products		{ width:83px; }
#header ul#nav li#nav-sales			{ width:83px; }
#header ul#nav li#nav-showroom			{ width:84px; }
#header ul#nav li#nav-factory		{ width:84px; }
#header ul#nav li#nav-download		{ width:83px; }
#header ul#nav li#nav-about		{ width:83px; }
#header ul#nav li#nav-contact		{ width:83px; }
#header ul#nav li#nav-recruit		{ width:84px; }

#header ul#nav li#nav-home a		{ background-position:      0px 0; }
#header ul#nav li#nav-products a	{ background-position:  -83px 0; }
#header ul#nav li#nav-sales a		{ background-position: -166px 0; }
#header ul#nav li#nav-showroom a		{ background-position: -249px 0; }
#header ul#nav li#nav-factory a		{ background-position: -333px 0; }
#header ul#nav li#nav-download a		{ background-position: -417px 0; }
#header ul#nav li#nav-about a		{ background-position: -500px 0; }
#header ul#nav li#nav-contact a		{ background-position: -583px 0; }
#header ul#nav li#nav-recruit a		{ background-position: -666px 0; }

#header ul#nav li#nav-home a:hover		{ background-position:      0px 100%; }
#header ul#nav li#nav-products a:hover	{ background-position:  -83px 100%; }
#header ul#nav li#nav-sales a:hover		{ background-position: -166px 100%; }
#header ul#nav li#nav-showroom a:hover		{ background-position: -249px 100%; }
#header ul#nav li#nav-factory a:hover		{ background-position: -333px 100%; }
#header ul#nav li#nav-download a:hover		{ background-position: -417px 100%; }
#header ul#nav li#nav-about a:hover		{ background-position: -500px 100%; }
#header ul#nav li#nav-contact a:hover		{ background-position: -583px 100%; }
#header ul#nav li#nav-recruit a:hover		{ background-position: -666px 100%; }

#header ul#nav li#nav-home.current-page		{ background:url(images/nav-items.jpg)  0px 100%; }
#header ul#nav li#nav-pdct.current-page	{ background:url(images/nav-items.jpg)  -68px 100%; }
#header ul#nav li#nav-exp.current-page		{ background:url(images/nav-items.jpg) -144px 100%; }
#header ul#nav li#nav-tec.current-page		{ background:url(images/nav-items.jpg) -222px 100%; }
#header ul#nav li#nav-news.current-page	{ background:url(images/nav-items.jpg) -432px 100%; }
#header ul#nav li#nav-asj.current-page	{ background:url(images/nav-items.jpg) -562px 100%; }

#footer-ban-top{
	width:750px;
	margin: 15px auto 0px auto;
}

#footershell{
	width:100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0em;
	text-align:center;
	color:#555555;
	clear:left;
	padding: 0px 0px 0px 0px;
	margin: 15px auto 0px auto;
	background: url(images/footer.gif) repeat-x;
}



#footer-mini{
	margin: 0px auto 0px auto;
	width:720px;
	height:23px;
	padding: 5px 0px 0px 0px;
}

#footer-copy{
	margin: 5px auto 0px auto;
	width:100%;
	height:50px;
	padding: 0px 0px 0px 0px;

}
#footer-seo{
	margin: 5px auto 0px auto;
	width:100%;
	height:15px;
	padding: 0px 0px 0px 0px;

}


#footershell a:link{ color: #009900; text-decoration: none }
#footershell a:visited{ color: #009900; text-decoration: none }
#footershell a:hover{ color: #009900; text-decoration: underline }


